Cisco ASA Audit Event: 103006

Cisco ASA Events

The logs of network perimeter devices such as firewalls, antivirus applications and intrusion prevention systems contain crucial information that helps to pre-emptively block security attacks and breaches. Hence, it's mandatory for you to monitor and audit these logs. Because Cisco ASA provides the combined functionality of all the three, it becomes all the more important to monitor its logs. 

ManageEngine's EventLog Analyzer, a comprehensive log management solution, collects and analyzes the log data from Cisco ASA devices, triggers alerts and generate reports on detected security incidents thus helping you to take suitable measures against security threats, if any. 

Cisco » 103006: Mate version is not compatible with this

103006: Mate version is not compatible with ours

Cisco ASA is a security device that provides the combined capabilities of a firewall, an antivirus, and an intrusion prevention system. It also facilitates virtual private network (VPN) connections. It helps to detect threats and stop attacks before they spread through the network.

Message: %ASA-1-103006: (Primary|Secondary) Mate version ver_num is not compatible with ours ver_num.

Event 103006 is generated when the ASA detects a peer unit running a version that is different from the local unit and is not compatible with the HA hitless upgrade feature. The version numbers are specified in the message.

How could you resolve this situation?

Install the same or a compatible version of the image on both the units.

We can help you simplify log management and improve your organization's security with EventLog Analyzer.

  • Enter your email id
    Please enter a valid email id
  • Enter your phone number
  • Select demo date
  •  
  • By clicking 'Schedule a personalized demo', you agree to processing of personal data according to the Privacy Policy. You can unsubscribe from our mails at anytime.